export const Judul = ({ children }) => {
	return (
		<p className='judul-content 2xl:text-2xl text-xl border-l-4 border-l-pink pl-2 mb-3 font-bebas tracking-wide'>
			{children}
		</p>
	)
}

export const SubJudul = ({ children, className = '' }) => {
	return <p className={`judul-content font-semibold ${className}`}>{children}</p>
}

export const LabelInput = ({ children }) => {
	return <label className='font-semibold'>{children}</label>
}
